## python-ovsdbapp 2.1.1

=== debian/changelog ===
python-ovsdbapp (2.1.1-0ubuntu1~cloud1) jammy-zed; urgency=medium

  * d/gbp.conf: Create stable/zed branch.
  * New stable point release for OpenStack Zed (LP: #2007919).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Jul 2023 12:12:50 -0400

python-ovsdbapp (2.1.0-0ubuntu1~cloud0) jammy-zed; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 09 Sep 2022 01:30:27 +0000

python-ovsdbapp (2.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:35:12 -0400

python-ovsdbapp (1.16.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/p/fix-broken-behavior-after-recent-OVS-update.patch: Dropped.
    Fixed in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 May 2022 13:54:07 -0400
