## python-ovsdbapp 2.2.1

=== debian/changelog ===
python-ovsdbapp (2.2.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046283).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 18:19:58 +0200

python-ovsdbapp (2.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:14:14 +0200

python-ovsdbapp (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:24:50 +0100
