## python-ovsdbapp 2.4.1

=== debian/changelog ===
python-ovsdbapp (2.4.1-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 31 Aug 2023 22:01:13 +0000

python-ovsdbapp (2.4.1-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 10:59:05 -0400
