## python-ovsdbapp 2.5.1

=== debian/changelog ===
python-ovsdbapp (2.5.1-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Jan 2024 13:07:48 +0000
