## python-ovsdbapp 2.6.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
fixtures>=3.0.0 # Apache-2.0/BSD
netaddr>=0.7.18 # BSD
ovs>=2.10.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
