=== debian/changelog ===
python-ovsdbapp (2.6.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 12:02:44 +0000
