## python-ovsdbapp 2.8.0

=== debian/changelog ===
python-ovsdbapp (2.8.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Thu, 08 Aug 2024 10:03:23 +0000

python-ovsdbapp (2.8.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 14:36:47 +0100
