=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
  python3-isort (>= 4.3.21),
- python3-netaddr (>= 0.7.18),
+ python3-netaddr (>= 0.10.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-openvswitch (>= 2.10.0),
  python3-os-testr (>= 1.0.0),
@@ -53,7 +53,7 @@
 Architecture: all
 Depends:
  python3-fixtures (>= 3.0.0),
- python3-netaddr (>= 0.7.18),
+ python3-netaddr (>= 0.10.0),
  python3-openvswitch (>= 2.10.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
