## python-ovsdbapp 2.9.0

=== debian/changelog ===
python-ovsdbapp (2.9.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 09:09:04 +0000
