=== debian/changelog ===
python-ovsdbapp (2.11.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 08:52:11 +0000

python-ovsdbapp (2.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:50:20 +0100

python-ovsdbapp (2.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 14:39:53 +0100

python-ovsdbapp (2.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 14:33:28 +0100

python-ovsdbapp (2.8.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090585).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:57:33 +0100

python-ovsdbapp (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:29:18 +0200

python-ovsdbapp (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 12:35:41 +0200

python-ovsdbapp (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Jun 2024 11:23:49 +0200

python-ovsdbapp (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 10:49:51 +0200

python-ovsdbapp (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 18:19:18 +0100

python-ovsdbapp (2.4.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:13:37 +0200

python-ovsdbapp (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 13:59:30 +0200

python-ovsdbapp (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 11:24:35 +0200
