## python-ovsdbapp 2.12.0+git2025070814.d518d76

=== debian/changelog ===
python-ovsdbapp (2.12.0+git2025070814.d518d76-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/rules: Include PBR version.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 11 Jul 2025 13:20:41 -0700

python-ovsdbapp (2.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:55:56 +0000

python-ovsdbapp (2.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Tue, 11 Feb 2025 18:59:17 +0000
