## python-ovsdbapp 2.13.0

=== debian/changelog ===
python-ovsdbapp (2.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:29:15 +0200

python-ovsdbapp (2.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:29:35 +0200
