## python-ovsdbapp 2.15.0

=== debian/changelog ===
python-ovsdbapp (2.15.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 2.15.0
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/p/fix-pyproject-include-subpackages.patch: Add patch for subdirectory
    discover with pyproject.toml.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 20 Jan 2026 18:15:21 -0800

python-ovsdbapp (2.13.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).
  * d/watch:
      - Add signing key verification
      - Update source to signed tarballs
  * d/u/signing-key.asc: Add Flamingo signing key

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Mon, 06 Oct 2025 14:49:55 +0200
