=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
  http://tarballs.openstack.org/ovsdbapp/ ovsdbapp-(\d.*)\.tar\.gz
