## python-ovsdbapp 2.16.0

=== debian/changelog ===
python-ovsdbapp (2.16.0-2) experimental; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 13:33:31 +0100

python-ovsdbapp (2.16.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:44:53 +0100

python-ovsdbapp (2.13.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046283).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 16:44:04 +0100
